System.Data 2.0.0.0 System.MarshalByRefObject System.Collections.IEnumerable System.Data.IDataReader To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Byte `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int64 `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Char `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int64 `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Data.Common.DbDataReader `` To be added. To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Method
  System.String `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.DateTime `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Data.Common.DbDataReader `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Decimal `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Double `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Collections.IEnumerator To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Method
  System.Type `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Single `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Guid `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int16 `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int64 `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Type `` To be added. To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Method
  System.Object `` To be added. To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Method
  System.Int32 `` To be added. To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Method
  System.Data.DataTable To be added. To be added. To be added. 2.0.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Object `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Object `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Object `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Data.IDataReader `` To be added. To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0